# CvMoments Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

double | inv_sqrt_m00
double | m00
double | m01
double | m02
double | m03
double | m10
double | m11
double | m12
double | m20
double | m21
double | m30
double | mu02
double | mu03
double | mu11
double | mu12
double | mu20
double | mu21
double | mu30

## Member Data Documentation

double CvMoments::inv_sqrt_m00

double CvMoments::m00

double CvMoments::m01

double CvMoments::m02

double CvMoments::m03

double CvMoments::m10

double CvMoments::m11

double CvMoments::m12

double CvMoments::m20

double CvMoments::m21

double CvMoments::m30

double CvMoments::mu02

double CvMoments::mu03

double CvMoments::mu11

double CvMoments::mu12

double CvMoments::mu20

double CvMoments::mu21

double CvMoments::mu30

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/imgproc/include/opencv2/imgproc/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines